﻿.cookie-banner {
    position: fixed;
    bottom: 0px;
    left: 0%;
    right: 0%;
    width: 100%;
    padding: 5px 14px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: rgb(65, 65, 65);
    border-radius: 0px;
    height: auto;
    color: white;
    box-shadow: 0 0 2px 1px rgb(0 0 0 / 20%);
}

    .cookie-banner a {
        color: white;
    }

.close {
    height: auto;
    background-color: #777;
    border: solid;
    border-color: white;
    color: white;
    border-radius: 2px;
    cursor: pointer;
    min-width: 90px;
}

.cookie-banner p {
    padding-right: 10px;
}

.username {
    position: relative;
}

    .username p {
        position: absolute;
        right: -40px;
        font-size: 12px;
        top: 0px;
        text-align: right;
    }

ul.float-right ul.dropdown-menu.show {
    left: -25px;
}

section.content.wellness.signin-section a {
    color: #000;
}

.banner-txt {
    margin-right: 0 !important;
}

.hbanner.banner-heading {
    margin-left: 50px !important;
}

.home-banner .banner-txt p {
    margin-top: 0;
}

.crt-grid-post.crt-post-has-image.crt-post-has-text.crt-no-user-image.crt-post-instagram {
    padding: 9px;
}

.crt-feed-window {
    height: auto !important;
}

.registration-form .col-sm-6 .col-sm-12,
.registration-form .col-sm-6 .col-md-12 {
    position: relative;
    margin-bottom: 40px !important;
}

.signup-form .pwd-msg {
    font-size: 12px;
    position: absolute;
    line-height: normal;
}

footer ul li a {
    color: #1f2021;
}

button.accordion.minus.active,
button.accordion.minus {
    color: #fff;
}

footer ul li a:hover {
    color: #505356;
    font-weight: 400;
}

a {
    transition: color 250ms ease !important;
}

.prodbar-head.community-feed h2 {
    min-width: 600px !important;
    text-align: left;
    line-height: normal;
    margin: 50px 0 50px 0px !important;
    font-size: 66px !important;
    letter-spacing: 6.1px;
    color: #2D2526;
    font-weight: 300 !important;
}

ul.breadcrumb li:last-child a {
    color: #2D2526 !important;
}

.bannerimg.home-banner-only {
    max-width: 100%;
    height: 800px;
    transform: translateY(-10px);
}

.btn-read {
    margin: 25px auto 62px !important;
}

.common-error-msg {
    color: red;
    transform: none !important;
    border: none !important;
    padding: 10px;
    font-size: 18px;
    max-width: 440px !important;
    margin: 0 auto 30px !important;
}
.successful-msg
.password-group,.password-group {
    position: relative;
}
    .password-group i {
        position: absolute;
        right: 25px;
        top: 15px;
    }

.successful-msg {
    color: green;
    font-size: 18px;
    max-width: 440px;
    margin: 0 auto 30px;
    text-align: center;
    border: none;
    padding: 10px;
}

    .successful-msg a {
        color: green;
        font-weight: 700;
    }

.icon-user {
    margin-top: -6px;
}

    .icon-user img {
        width: 16px;
    }

.form-select {
    border: 1px solid #000;
}

    .form-select:focus {
        border: 1px solid #000;
        box-shadow: 0 0 0 0.1rem rgb(0 0 0 / 25%);
    }

.show {
    opacity: 1;
    left: 0;
}

.hide {
    opacity: 0;
    left: -100%;
}

.para.indented-text.richtextstyle {
    padding-bottom: 40px;
}

.btn-load {
    background: #ae7c58;
    color: #fff;
    border-radius: 30px;
    margin: 25px auto 25px;
    display: block;
    width: 109.86px;
    height: 50px;
    line-height: 53px;
    transition: all ease .2s;
    font-size: 18px;
    width: auto;
    padding: 0 20px;
    font-family: 'fira-sans';
}

    .btn-load:hover {
        background: #ae7c58cc;
        color: white;
    }

div#articleColumn1 {
    margin-bottom: 0 !important;
}


/*.form-control:focus {
    box-shadow: 0px 0px 4px 0px #000;
    border: 1px solid #000 !important;
}*/

.announcement {
    background-color: #000;
    line-height: 35px;
    text-align: center;
    color: #fff;
    width: 100%;
    height: 35px;
    font-size: 12px;
    position: relative;
    z-index: 9;
    max-width: 1440px;
    margin: 0 auto;
    font-family: 'fira-sans';
}
 
.para.privacy-policy th {
    vertical-align: top;
}
.map-section {
    max-width: 1440px;
    margin: 0px auto;
    padding-top: 100px;
    height: 768px;
}


.covid-travel-nav  {
    font-size: 1rem !important;
    text-decoration: underline !important;
}

.container.details-page ul.pe-imgs {
    padding-left: 0 !important;
}

.richtextstyle ul {
    padding-left: 15px !important;
}

section.content.wellness {
    padding-top: 0;
}

.owl-carousel.owl-drag .owl-item .column h4 {
    margin-top: 30px !important;
}
.owl-item.active .column .btn.btn-read {
    margin-top: 45px !important;
}
table.personnel {
   padding:20px;

}
table.personnel tr td {
    font-size: 25px;
    
}
.registration-form.signup-form .col-md-6,
.registration-form.signup-form .col-sm-6,
.registration-form.signup-form .col-sm-12,
.registration-form.signup-form .col-md-3 {
    margin-bottom: 25px !important;
}
.registration-form.signup-form .btn-read {
    margin-bottom: 0 !important;
}
.signup-form-section i {
    color: #818181 !important;
    top: 10px;
}
.row.g-3.signup-form-section input, .row.g-3.signup-form-section select {
    height: 50px;
    border: 1px solid #c1c1c1;
}
.signup-form-section i {
    color: #818181 !important;
    line-height: 28px;
    font-size: 14px;
    right: 25px;
}
.col-sm-12.signin .col-sm-6 input {
    height: 50px !important;
    border: 1px solid #c1c1c1;
    background: #fff !important;
}
.forgot-field {
    padding-top: 15px;
}

.col-sm-12.signin .row {
    margin-bottom: 0 !important;
}

.col-sm-12.signin .btn-read {
    margin-bottom: 0 !important;
}

.signup-field, .forgot-field {
     font-size: 14px;
}
#phoneformat {
    border: none;
    font-weight: 300;
    background: none;
}
.btn-read {
    background: #AE7C58 !important;
}
.signup-form-section .newsletter {
 
    display: flex;
    align-items: center;
}
.signup-form-section .newsletter input {
    margin-right: 10px;
}

 

ul.float-right ul.dropdown-menu.show li a {
    padding: 10px;
    margin-left: 0;
    margin-left: 0 !important;
    padding: 10px 10px;
    background: #F5F5F5;
    display: block;
    margin-right: 0;
}
 

ul.float-right ul.dropdown-menu.show li a:hover {
    background: #a57e6b !important;
    color: #fff !important;
}

.loader-cover {
    text-align: center;
    z-index: 9999999999;
    top: 0;
    background: #888787;
    opacity: 50%;
    bottom: 0;
    left: 0;
    right: 0;
    position: fixed;
    display: none;
}

.loader-spin {
    opacity: inherit;
    filter: inherit;
    align-items: center;
    left: 50%;
    margin: auto;
    top: 45%;
    position: fixed;
    width: 40px;
    height: 40px;
}
.phone-group {
    position: relative;
}

span.countrycode {
    position: absolute;
    top: 14px;
    left: 9px;
    font-weight: 200;
    font-family: fira-sans;
}

.phone-group input {
    padding-left: 40px;
}


@media screen and (max-width: 1197px) {
    .navbar-collapse {
        padding-top: 5px;
    }
    div#navbarSupportedContent ul li.nav-item {
        margin: 0 30px;
     }

}

@media (min-width: 992px) {
    nav.navbar.navbar-expand-lg.home-nav {
        padding: 0px 45px !important;
    }
}

@media screen and (max-width: 1024px) {
    section.tsrmobile {
        margin-top: 0px;
    }
}

@media screen and (max-width: 991px) {
    nav.navbar.navbar-expand-lg.home-nav {
        position: relative;
    }
    section.tsr {
         margin-top: -80px;
    }


    ul.float-right ul.dropdown-menu.show {
        left: -23px;
    }

        ul.float-right ul.dropdown-menu.show li a {
            padding-left: 10px;
        }

    .username {
        position: relative;
    }

        .username p {
            position: absolute;
            right: -47px;
            font-size: 10px;
            top: -4px;
            text-align: right;
        }
 

}

@media screen and (max-width: 768px) {
    section.tsrmobile {
        margin-top: -80px;
    }
}

@media screen and (max-width: 767px) {
    .banner-caption-flexdir-right.home-banner h1 {
        font-size: 30px !important;
        line-height: normal !important;
        white-space: normal;
    }
 

    .registration-form .col-sm-6 .col-sm-12, .registration-form .col-sm-6 .col-md-12 {
         margin-bottom: 23px !important;
    }
    .registration-form {
        
        padding: 15px 20px;
    }

    .registration-form .col-sm-6 {
        margin-bottom: 0;
    }
    
    .close {
        height: auto;
        min-width: 90px;
        margin-left: 10px;
    }

    section.tsrmobile {
        margin-top: -80px;
    }

    .bannerimg.home-banner-only .home-banner {
        flex-direction: column !important;
        justify-content: center !important;
    }

        .bannerimg.home-banner-only .home-banner .banner-txt {
            margin-top: 15px;
        }

    .container.author-content p {
        padding-left: 0;
        text-align: justify;
        padding-top: 15px;
    }

    .container.author-content .umb-grid strong {
        line-height: normal;
        padding-left: 0;
        text-align: left;
    }
    .registration-form {
        padding: 15px 0px;
    }

}
@media screen and (max-width: 679px) {

 .articles h4 {
        font-size: 16px !important;
        line-height: normal !important;
        padding: 0 0px 23px;
    }

 .articles .column p {
        padding: 0 0px 0 0px !important;
    }
    .c-heading h1 {
        font-size: 38px !important;
    }
    .c-heading h1 {
        font-size: 24px !important;
        letter-spacing: 3px !important;
    }

}

@media screen and (max-width: 580px) {
section.article-section.articles .column img {
    width: 100% !important;
    height: 200px !important;
    max-width: 320px;
object-fit: cover  !important;

}

.column, .columns {
    max-width: 320px !important;
}
}